#main_contents #event_banner{ width:590px; height:365px; float:left; background-color:#33CCFF; margin-bottom: 10px; }
#main_contents #movie{ width:310px; height:365px; float:right; background-image: url(../img/box_bg.gif); border: 2px solid #FF5B9D; margin-bottom: 10px; }
#sns{ margin-bottom:10px; width: 910px; height: 365px; float: left; }
.news{ width:296px; float:left; margin-right:10px; height: 365px; background-image: url(../img/box_bg.gif); border: 2px solid #FF5B9D; }
.news ul{ background:#FFFFFF; width: 281px; margin-left: 5px; text-align: left; padding: 10px 0 10px 10px; height: 290px; }
.news .title{ font-size:16px; border-bottom:dotted #FF66CC 1px; margin-bottom:3px}
.news li{ margin-bottom:10px; padding-bottom:10px; border-bottom:solid 1px #CCCCCC; }
.news li img{ max-width:260px}
.twi{width:296px; float:left; margin-right:10px;height: 365px;background-color: #FFF;border: 2px solid #FF5B9D;overflow: hidden;}
.twitter-timeline{ width:292px; height:361px !important;}
.inst{width:298px; float:left;height: 365px;background-image: url(../img/box_bg.gif); border: 2px solid #FF5B9D;}
.instagram{ width: 288px; margin: 0 auto;  }
.instagram li{ display:inline-table; background-color:#FFFFFF}
.instagram img{width: 90px;height: 90px; border:#FFFFFF solid 3px; vertical-align: bottom;}
.fujoho_custom_banner{float: left}
#tumblr{width:298px; float:left;height: 365px;background-image: url(../img/box_bg.gif); border: 2px solid #FF5B9D; padding: 5px 5px 0 6px}

#newface{ margin-bottom: 10px; width: 910px; float: left; background-image: url(../img/box_bg.gif); border: 2px solid #FF5B9D;}
#nf_container{padding:5px;}
#nf{ width:900px; }
#newface .ng a{ background-color: #FFF; border: 2px solid #FF5B9D; border-radius: 8px; float:left; width: 140px; padding: 5px 0; margin: 3px 0 5px 5px; }
#newface .g_pic{ width:129px; height: 193px; margin: 0 auto; }
#newface .size{ font-size:12px; color:#666}
#newface .name{ font-size:20px; color:#F69; font-weight:bold}
#newface .time{ font-size:14px; -moz-border-radius:22px; -webkit-border-radius:22px; border-radius:22px; border:1px solid #84bbf3; text-decoration:none; background:-moz-linear-gradient( center top, #79bbff 14%, #378de5 91% ); background:-ms-linear-gradient( top, #79bbff 14%, #378de5 91% ); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');
background:-webkit-gradient( linear, left top, left bottom, color-stop(14%, #79bbff), color-stop(91%, #378de5) ); background-color:#79bbff; color:#ffffff; display:inline-block; text-shadow:1px 1px 0px #528ecc; -webkit-box-shadow:inset 1px 1px 0px 0px #bbdaf7; -moz-box-shadow:inset 1px 1px 0px 0px #bbdaf7; box-shadow:inset 1px 1px 0px 0px #bbdaf7; width: 129px; padding: 2px 0; }
#schedule{ background-color: #C6C; width: 910px; float: left; background-image: url(../img/box_bg.gif); border: 2px solid #FF5B9D; position: relative; }
#schedule .counter{ color: #FFF; position:absolute; top:2px; right:61px;text-shadow:0px 3px 1px #FF5B9D,0px 2px 1px #FF5B9D,1px 2px 1px #FF5B9D,2px 2px 1px #FF5B9D,2px 1px 1px #FF5B9D,2px 0px 1px #FF5B9D,3px 0px 1px #FF5B9D,2px -1px 1px #FF5B9D,2px -2px 1px #FF5B9D,2px -3px 1px #FF5B9D,1px -3px 1px #FF5B9D,0px -3px 1px #FF5B9D,-1px -3px 1px #FF5B9D,-2px -3px 1px #FF5B9D,-3px -3px 1px #FF5B9D,-3px -2px 1px #FF5B9D,-3px -1px 1px #FF5B9D,-3px 0px 1px #FF5B9D,-3px 1px 1px #FF5B9D,-3px 2px 1px #FF5B9D,-2px 2px 1px #FF5B9D,-1px 2px 1px #FF5B9D;

/* for IE */
filter:dropshadow(color=#FF5B9D,offx=0,offy=3,positive=1),dropshadow(color=#FF5B9D,offx=2,offy=1,positive=1),dropshadow(color=#FF5B9D,offx=2,offy=-1,positive=1),dropshadow(color=#FF5B9D,offx=1,offy=-3,positive=1),dropshadow(color=#FF5B9D,offx=-2,offy=-3,positive=1),dropshadow(color=#FF5B9D,offx=-3,offy=-2,positive=1),dropshadow(color=#FF5B9D,offx=-3,offy=1,positive=1),dropshadow(color=#FF5B9D,offx=-1,offy=2,positive=1); font-size: 36px;font-family: 'Fredoka One', cursive;}
#schedule ul { padding: 0.6em; width:900px}
#schedule ul li a{ text-align: center; background-color: #FFFFFF; border: 2px solid #FF5B9D; padding: 7px 0; margin:2px 5px 3px 0px; float:left; position: relative; width: 211px; border-radius: 8px; }
.hide { display:none; }
#schedule .name{ font-size:24px; color:#FF2D81; font-weight: bold; line-height: 1.5em; line-height: 40px; height: 40px; overflow: hidden; }

#schedule .time{ font-size:17px; -moz-border-radius:22px; -webkit-border-radius:22px; border-radius:22px; border:2px solid #F274A9; text-decoration:none; background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #FF5B9D), color-stop(0.12, #F8B1CE)); background: -webkit-linear-gradient(top, #F8B1CE 12%, #FF5B9D 100%); background: -moz-linear-gradient(top, #F8B1CE 12%, #FF5B9D 100%); background: -o-linear-gradient(top, #F8B1CE 12%, #FF5B9D 100%); background: -ms-linear-gradient(top, #F8B1CE 12%, #FF5B9D 100%); background: linear-gradient(to bottom, #F8B1CE 12%, #FF5B9D 100%); color: #FFF; text-shadow:1px 1px 0px #F274A9; width: 192px; margin: 0 auto; padding: 3px 0; font-weight: bold; }
#schedule .icon{ text-align:left; height:27px; overflow: hidden; margin-bottom: 2px;  text-align:center}
#schedule .size{ font-size:16px; font-family:Arial, Helvetica, sans-serif; color: #666; }
#schedule .comm{ font-size:14px; color: #666; width: 210px; height: 1.5em; overflow: hidden; }
#schedule .tainyu{ position:absolute; top:1px; left:4px; }

#schedule .g_pic { margin-bottom:5px; z-index:1; width: 192px; height: 288px; }
#schedule .newface{ position: absolute; top: 315px; right:0;z-index:10}
#schedule .light01{ position: absolute; top: 323px; right:0; z-index:11 }


#tabs {  width: 310px; margin: 0 auto; }
#tabs ul { margin: 5px 0 0 2px; }
#tabs li {}
* html #tabs li {
display: inline; /* ie6 double float margin bug */
}
#tabs li,#tabs li a { float: left; text-align: center; }
#tabs ul li a { color: #FFFFFF; font-weight: bold; border: 1px solid #F6C; width: 96px; margin: 0 0 0 2px; height: 56px; background-color: #F9C; }
#tabs ul li.active { }
#tabs ul li.active a {background: #FFF;color: #333333;}
#tabs div { clear: both; padding: 5px 0 0 3px; min-height: 238px; text-align: center; }
#movie #tabs iframe{ background:#FF66CC; float: left; border:none; }
#tabs ul li a span{ display:table-cell; vertical-align:middle; height: 56px; width: 96px; }

/*-------------------------*/

#tumblr img{vertical-align:bottom;}
#tumblr ul{margin:10px 0;}
#tumblr li{
    display:inline-block;
    margin: 0 5px 5px 0 ;
    padding: 3px ;
    background: #fff ;
    border: 1px solid #eee ;
    box-shadow: 0 1px 3px #888 ;
}
